Zoom ha realizado varias mejoras en la seguridad general de la plataforma de videoconferencia en las últimas semanas. La compañía ahora está pidiendo a los usuarios que se aseguren de que sus aplicaciones Zoom, ya sea en teléfonos inteligentes o computadoras de escritorio, estén actualizadas a la última versión antes del 30 de mayo.

Zoom escribió en una publicación de blog reciente que la actualización es obligatoria para todos los usuarios. Aquellos que no puedan obtener la última versión de Zoom no podrán unirse a ninguna reunión después del 30 de mayo.

¿Qué actualización de Zoom necesitas y por qué?

Necesita Zoom versión 5.0 o superior para poder unirse a las reuniones después del 30 de mayo.

Zoom 5.0 fue un lanzamiento importante para la plataforma de video chat y se presentó en abril como parte del plan de mejora de seguridad de 90 días de la compañía. Incluye un estándar de cifrado más fuerte para garantizar que el contenido que comparte en Zoom no pueda ser interceptado por personas ajenas a su reunión. También tiene la intención de proteger a los usuarios contra acciones como Zoombombing.

Cuando se lanzó la actualización por primera vez, Zoom notó que implementará el nuevo protocolo de encriptación para todos los usuarios antes del 30 de mayo. No solo la compañía cumple esa promesa, sino que hace algo prudente al hacer que la actualización sea obligatoria para que todos en Zoom Tiene una experiencia uniforme y más segura.

Si no ha actualizado a la última versión de Zoom, puede hacerlo siguiendo los pasos que se detallan aquí. También puede descargar la última aplicación y cliente de escritorio haciendo clic en el botón a continuación.

Si no está familiarizado con Zoom 5.0 y todas las actualizaciones de seguridad recientes realizadas por la plataforma, puede consultar los enlaces a continuación para obtener más información.